--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Retreive the XObject for the supplied label and if it's a Form, walk it like a regular page content stream.
full_name: PDF::Reader::Content#walk_xobject_form
is_singleton: false
name: walk_xobject_form
params: (label)
visibility: public
